{
  "author": {
    "name" : "David Sinclair",
    "email" : "support@dejal.com",
    "url" : "https://dejal.com/"
  },
  "credits" : {
    "name" : "Flickr",
    "url" : "http://www.flickr.com/"
  },
  "comments" : "Shows Flickr's Explore page.  Scroll through the thumbnails, or click one to see full-sized, and navigate with arrows.",
  "created" : "2014-01-12",
  "identifier" : "Explore Flickr",
  "modified" : "2015-09-29",
  "version" : 2,
  "name" : "Explore Flickr",
  "url" : "http://www.flickr.com/explore"
}
